<p id="notice"><%= notice %></p>

<% @ad.photos.each do |photo| %>
  <p>
    <%= image_tag photo.data.url(:first) %>
  </p>
<% end %>
<%= link_to 'Edit', edit_ad_path(@ad) %> |
<%= link_to 'Back', ads_path %>
